.bola{
    width: 80px;
    height: 80px;
    margin: 5px;
    border-radius: 40px;
    background-color: rgb(228, 223, 223);
    box-shadow: 0px 0px 5px black;
    background-image: url('../img/lixeira.png');
    background-size: calc(100% - 10px);
    background-position: center;
    background-repeat: no-repeat;
  }
  
.bola:hover,.adicionaImg:hover,.ordenar:hover,.cancelar:hover{
    background-color: rgb(224, 95, 95);
    transform: scale(1.1);
    cursor: pointer
}

.bola:active,.adicionaImg:active,.ordenar:active,.cancelar:active{
    background-color: rgb(228, 223, 223);
}

.exclusao{
    transform: scale(1.1);
}

.exclusao:hover{
    background-color: rgb(224, 95, 95);
    cursor: pointer;
}
